pandoc_citeproc_convert {rmarkdown} | R Documentation

## Convert a bibliograpy file

### Description

Convert a bibliography file (e.g. a BibTeX file) to an R list, JSON text, or YAML text

### Usage

    pandoc_citeproc_convert(file, type = c("list", "json", "yaml"))

### Arguments

`file` | Bibliography file
`type` | Conversion type

### Value

For 'type = "list"', and R list. For 'type = "json"' or 'type = "yaml"', a character vector with the specified format.

[Package rmarkdown version 1.10 Index]